Subject: INVESTMENT

From: "Word Wide Security Services & Vault Company" <[email-masked]>
Date: Sat, 11 Feb 2012 10:56:24 -0800

Can you help invest fund in your country on real estates or any
profitable business in your country; I will be waiting to hear from
you soon for more details through this my confidential email address:
[email-masked]